.paragraph
{
    margin-top: 1.25em;
}

.visible-sm > div.FP_container {
    padding: 25px 0 0 0;
    margin: auto;
    overflow-x: scroll;
}

@media (min-width: 640px) {
    div.FP_containerimg {
        float:left;
    }
}

img.FP_Profile {
    max-width: 200px;
    height: auto;
    border: 0px solid #041E42;
}

@media (min-width: 641px)
{
    .profileContainer {
        margin-bottom: 10px;
    }

    .article
    {
        margin-left: 165px;
    }
}

.article {
    padding: 0em 1em 2em 1em;
    overflow: hidden;
}

    .article .bold {
        font-weight: bold; 
    }

@media (max-width: 640.98px) {
    .article {
        margin: none;
        border: none;
        padding: 0em 1em 2em 1em;
        overflow: hidden;
        clear:both;
    }

    .profileContainer,
    .profileContainer .FP_containerimg {
        margin-bottom: 10px;
    }
    
    div.vitaeContainer {
        text-align: left;
        margin-bottom: 40px;
    }
}

div.tab, div.tabMobile {
    margin: auto;
    margin-top: 0px;
    overflow: visible;
    background-color: white;
}

@media (max-width: 991.98px) {
    div.tab, div.tabMobile {
        overflow: hidden;
    }
}

div.tab button,div.tabMobile button{
    background-color: white;
    font-weight: bold;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 15px;
    transition: 0.3s;
    font-size: 16px;
    min-width:7.9%;
}

    div.tab button:hover, div.tabMobile button:hover,
    div.tab button:active, div.tabMobile button:active,
    div.tab button:focus, div.tabMobile button:focus{
        color: #055fba;
    }

    div.tab button.active, div.tabMobile button.active {
        background-color: #041E42;
        color: white;
    }
.active .arrow {
    height: 0;
}

    .active .arrow::after {
        position: relative;
        border: 10px solid transparent;
        border-top-color: #041E42;
        content: "";
        z-index: 1;
        top: 23px;
    }

.tabcontent {
    min-height: 100px;
    margin: auto;
    float: left;
    display: none;
    border-top: none;
    background-color: #f4f4f4;
    position: relative;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 50px;
}

    .tabcontent a{
        color:#055fba;
    }

    .tabcontent.block {
        display: block;
    }

@media (max-width: 991.98px) {
    .tabcontent {
        background-color: white;
        left: 0;
        width: 100%;
        padding-top: 0px;
        padding-bottom: 0px;
    }
}

.tabinsidecontent {
}

table {
    border-collapse: collapse;
    width: 100%;
    margin: 10px 5px 10px 0px;
    background-color:#ffffff;
}

td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

th {
    background-color: #041E42;
    color: #ffffff;
}

tr:nth-child(odd) {
    background-color:#f4f4f4;
    color:#000000;
}

.anchorOffset {
    display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}

caption {
    font-size: 16px;
    color: #041E42;
}
.CourseEval th {
    background-color: #041E42;
    width: 150px;
}

.CourseEvalTitle {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 20px;
    color: #041E42;
}

#courseEvalContainer {
    margin-top: 52px;
}

    #courseEvalContainer div {
        padding-left: 0;
        padding-right: 0;
    }

#courseEvalHeader h2 {
    margin-bottom: 33px;
}

.tabHeader {
    color: #041E42;
    font-weight: bold;
}


.AnchorLetter {
    font-size: 42px;
    font-family: "BebasNeue", "Open Sans", sans-serif;
    font-weight: 400;
    display: block;
}

.tabinsidecontent div:nth-child(4) {
    margin-left: 21px;
}

.tabinsidecontent {
    padding: 15px 0px !important;
}

    .tabinsidecontent div.col-md-9, .tabinsidecontent div:first-child .tabHeader {
        margin-left: 24px;
    }

.evalText {
    font-size:16px;
    font-weight:bold;
}

.evalTextNormal {
    font-size: 16px;
}

.tabButtons {
    background-color: #8e8e8e;
    border: none;
    color: white;
    width: 30px;
    padding: 10px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: bold;
    font-size: 20px;
}

.previousTab {
    float: right;
}

.nextTab {
    float: left;
}

.tabButtons:hover {
    cursor: pointer;
}

.searchButton, .applyButton {
    background-color: #041E42;
    color: white;
    font-weight: bold;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 8px 16px;
    transition: 0.3s;
    font-size: 14px;
    min-width: 7.9%;
    width: 100%;
    margin-bottom: 20px;
}
.applyButton {
    float: initial;
    max-width: initial;
    width: initial;
    min-width: initial;
    height: 35px;
}

@media (max-width: 991.98px) {
    .leftSidebar {
        margin-bottom: 20px;
    }
}

.navbar-nav > li > a {
    line-height:initial;
}

.filterSearch input, .filterSearch select, .filterSearch button, #previousCourseFilter {
    height: 35px;
}

.course-table th:first-child, 
.course-table th:nth-child(3), 
.course-table th:last-child {
    width:150px;
}

#previousCourseFilter {
    vertical-align: top;
}
.filterSearch select, .filterSearch button {
    margin-top: 15px;
}

.previousCourselabel {
    margin-left: 0 !important;
    font-weight: normal;
    margin-right:10px;
}

.error-content
{
    margin-top: 10px !important;
    padding: 10px !important;
}

@media (max-width:1087.98px) {
    .tabHeader {
        color: #333;
        font-size: 14px;
    }
}


#mobile-course-filter {
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 310px;
    margin: 0 auto;
    margin-top:1em
}

#mobile-course-filter label {
    color: #041E42;
    font-size: 1.1em;
}

#mobile-course-filter > div {
    display: flex;
    justify-content: center;
}

    #mobile-course-filter select {
        width: 320px;
        height: 35px;
    }

#mobile-course-filter .applyButton {
    margin-bottom: 1em;
}

#mobile-pastcourses-list [term] {
    padding: 10px 5px;
    border-bottom: 1px solid #afafaf;
    border-top: 1px solid #afafaf;
}
    #mobile-pastcourses-list [term]:not([term].hidden):nth-child(2n) {
        background-color: #dfe4e8;
    }
/*footer*/
footer {
    font-family: "BebasNeue", "Open Sans", sans-serif;
    font-style: normal;
    font-weight: 400;
    background-color: #041B3B;
    color: #fff;
}

    footer .footerLogo {
        background-color: #fff;
        padding: 0;
    }

    footer .requiredLinks {
        font-size: 20px;
        padding: 12px 0 0 33px;
    }

        footer .requiredLinks h2 {
            color: #fff;
            text-transform: uppercase;
            font-size: 45px;
            font-weight: 400;
        }

        footer .requiredLinks ul {
            text-transform: uppercase;
            float: left;
            padding-left: 0;
            text-align: left;
        }

            footer .requiredLinks ul li {
                list-style: none;
            }

        footer .requiredLinks a:visited,
        footer .requiredLinks a {
            color: #fff;
            text-decoration: none;
            font-weight: normal;
        }

            footer .requiredLinks a:hover {
                text-decoration: underline;
            }


    footer .contact-information-link {
        display: inline-block;
    }

    footer .requiredLinks ul {
        padding-right: 80px;
    }

@media (max-width: 767.98px) {
    footer {
        text-align: center;
    }

        footer .requiredLinks {
            padding: 24px 0;
        }

            footer .requiredLinks h2 {
                font-size: 24px;
            }

            footer .requiredLinks ul {
                float: none;
                text-align: center;
                margin-bottom: 30px;
                padding-right: 0;
            }
}

@media (max-width: 1023.98px) {
    footer .container {
        width: 100%;
        padding: 0;
    }

    footer .footerLogo img {
        margin: 0 auto;
    }
}
footer .requiredLinks {
    background-color: #041B3B;
}

footer .footerLogo {
    background-color: #fff;
}

footer {
    background-color: #041B3B;
    margin-top: 0;
    width: 100%
}

    footer > .container {
        background-color: #041B3B;
    }

@media (max-width: 991.98px) {
    footer > .container {
        background-color: #fff;
    }
}

/* [UC-64] Fix for 1px responsive footer [UC-64]*/
@media (max-width: 768.98px) {
    footer .requiredLinks {
        padding: 24px 0;
    }
}

@media (max-width: 768.98px) {
    .footerLogo {
        width: 100%;
    }
}

@media (max-width: 768.98px) {
    .requiredLinks {
        width: 100%;
    }
}

@media (max-width: 768.98px) {
    footer .requiredLinks ul {
        float: none;
        text-align: center;
        margin-bottom: 30px;
        padding-right: 0;
    }
}

@media (max-width: 768.98px) {
    footer .requiredLinks h2 {
        font-size: 24px;
    }
}

@media (max-width: 768.98px) {
    footer {
        text-align: center;
    }
}
/* END: [UC-64] Fix for 1px responsive footer [UC-64] */
footer li{
    margin:0;
}